Home > Security

이뮤니파이360에서 발견된 취약점, 리눅스 기반 웹사이트들 위협

  |  입력 : 2021-11-23 13:02
페이스북 보내기 트위터 보내기 네이버 밴드 보내기 카카오 스토리 보내기
리눅스 서버 보호하기 위한 보안 플랫폼에서 사이트 서버 장악 취약점 나타나

요약 : 클라우드리눅스(CloudLinux)에서 만든 보안 플랫폼 이뮤니파이360(Imunify360)에서 고위험군 PHP 비직렬화 버그가 발견됐다. 이 취약점을 익스플로잇 할 경우 공격자는 임의의 코드를 실행할 수 있게 된다. 또한 이를 통해 웹 서버를 통째로 장악하는 것도 가능하다. 이뮤니파이360의 스캐닝 기능에 있는 취약점으로 CVE-2021-21956이라는 번호가 붙었다.

[이미지 = utoimage]


배경 : 이뮤니파이360은 리눅스 기반 웹 서버들을 위한 보안 플랫폼이다. CVE-2021-21956은 CVSS 기준 10점 만점에 8.2점을 받았다. 이뮤니파이360 5.8 버전과 5.9 버전이 취약한 것으로 분석됐다.

말말말 : “공격자들은 악성 파일을 피해자에게 전송함으로써 취약점을 익스플로잇 할 수 있게 됩니다.” -시스코 탈로스-
[국제부 문가용 기자(globoan@boannews.com)]

<저작권자: 보안뉴스(www.boannews.com) 무단전재-재배포금지>

  •  
  • 0
  • 페이스북 보내기 트위터 보내기 네이버 밴드 보내기 카카오 스토리 보내기

  •  SNS에서도 보안뉴스를 받아보세요!! 
모니터랩 파워비즈 6개월 2021년7월1~12월31일 까지2021 전망보고서위즈디엔에스 2018파워비즈배너 시작 11월6일 20181105-20200131
설문조사
2021년 주요 보안 위협 트렌드 가운데 올해 말까지 가장 큰 위협이 될 것으로 전망되는 트렌드 한 가지만 꼽아주신다면?
산업 전반에 영향 미치는 타깃형 랜섬웨어 공격 증가
다크웹/딥웹 등을 통한 기업 주요 정보 유출 및 판매 피해 급증
북한/중국/러시아 등 국가지원 해킹그룹의 위협 확대
코로나 팬더믹 등 사회적 이슈 악용한 사이버 공격
서드파티 SW나 조직 인프라 솔루션을 통한 공급망 공격 증가
업무 메일로 위장한 정보유출형 악성코드 활개
기타(댓글로)